<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[192]">
<item id="ref-2">13ème rue</item>
<item id="ref-3">3 SAT</item>
<item id="ref-4">6ter</item>
<item id="ref-5">A+</item>
<item id="ref-6">AB Moteurs</item>
<item id="ref-7">AB1</item>
<item id="ref-8">AB3</item>
<item id="ref-9">ABXplore</item>
<item id="ref-10">Action</item>
<item id="ref-11">Al Jazeera UK</item>
<item id="ref-12">Altice Studio</item>
<item id="ref-13">Animaux</item>
<item id="ref-14">ARD</item>
<item id="ref-15">Arte</item>
<item id="ref-16">B one</item>
<item id="ref-17">Baby TV</item>
<item id="ref-18">BBC 1</item>
<item id="ref-19">BBC 2</item>
<item id="ref-20">BBC Entertainment</item>
<item id="ref-21">BBC World</item>
<item id="ref-22">BBlack</item>
<item id="ref-23">BE 1</item>
<item id="ref-24">Be Ciné</item>
<item id="ref-25">Be Séries</item>
<item id="ref-26">BEIN Sports 1</item>
<item id="ref-27">BeIN Sports 2</item>
<item id="ref-28">BeIN Sports 3</item>
<item id="ref-29">Bet</item>
<item id="ref-30">BFM Business</item>
<item id="ref-31">BFM TV</item>
<item id="ref-32">Bloomberg TV</item>
<item id="ref-33">Boing</item>
<item id="ref-34">Boomerang</item>
<item id="ref-35">C8</item>
<item id="ref-36">Canal J</item>
<item id="ref-37">Canal+</item>
<item id="ref-38">Canal+ Cinéma</item>
<item id="ref-39">Canal+ Décalé</item>
<item id="ref-40">Canal+ Docs</item>
<item id="ref-41">Canal+ Grand Ecran</item>
<item id="ref-42">Canal+ Kids</item>
<item id="ref-43">Canal+ Séries</item>
<item id="ref-44">Canal+ Sport</item>
<item id="ref-45">Cartoon network</item>
<item id="ref-46">Chasse et Pêche</item>
<item id="ref-47">Chérie 25</item>
<item id="ref-48">Ciné+ Classic</item>
<item id="ref-49">Ciné+ Club</item>
<item id="ref-50">Ciné+ Emotion</item>
<item id="ref-51">Ciné+ Famiz</item>
<item id="ref-52">Ciné+ Frisson</item>
<item id="ref-53">Ciné+ Premier</item>
<item id="ref-54">Club RTL</item>
<item id="ref-55">CNBC</item>
<item id="ref-56">CNews</item>
<item id="ref-57">CNN International</item>
<item id="ref-58">Comédie+</item>
<item id="ref-59">Comedy Central</item>
<item id="ref-60">Crime District</item>
<item id="ref-61">CStar</item>
<item id="ref-62">Demain TV</item>
<item id="ref-63">Discovery Channel</item>
<item id="ref-64">Discovery Family</item>
<item id="ref-65">Discovery Science</item>
<item id="ref-66">Disney Channel</item>
<item id="ref-67">Disney Channel Wallonie</item>
<item id="ref-68">Disney Junior</item>
<item id="ref-69">E!</item>
<item id="ref-70">Eleven Sports 2</item>
<item id="ref-71">Equidia Live</item>
<item id="ref-72">Eurochannel</item>
<item id="ref-73">Euronews</item>
<item id="ref-74">Eurosport</item>
<item id="ref-75">Eurosport 2</item>
<item id="ref-76">Fashion TV</item>
<item id="ref-77">France 2</item>
<item id="ref-78">France 24</item>
<item id="ref-79">France 3</item>
<item id="ref-80">France 4</item>
<item id="ref-81">France 5</item>
<item id="ref-82">FranceInfo</item>
<item id="ref-83">Game One</item>
<item id="ref-84">Ginx</item>
<item id="ref-85">Golf Channel</item>
<item id="ref-86">Golf+</item>
<item id="ref-87">Gong base</item>
<item id="ref-88">Gong Max</item>
<item id="ref-89">Gulli</item>
<item id="ref-90">Histoire</item>
<item id="ref-91">I24News</item>
<item id="ref-92">Infosport+</item>
<item id="ref-93">J-One</item>
<item id="ref-94">KTO</item>
<item id="ref-95">La Chaîne Météo</item>
<item id="ref-96">La Chaîne parlementaire</item>
<item id="ref-97">La Deux</item>
<item id="ref-98">La Trois</item>
<item id="ref-99">La Une</item>
<item id="ref-100">LCI</item>
<item id="ref-101">Lcp 100%</item>
<item id="ref-102">L&#39;Equipe</item>
<item id="ref-103">Luxe TV</item>
<item id="ref-104">M6</item>
<item id="ref-105">M6 Boutique</item>
<item id="ref-106">M6 Music</item>
<item id="ref-107">Mangas</item>
<item id="ref-108">MCM</item>
<item id="ref-109">MCM top</item>
<item id="ref-110">MCS</item>
<item id="ref-111">Melody</item>
<item id="ref-112">Mezzo</item>
<item id="ref-113">Mezzo Live HD</item>
<item id="ref-114">Motors TV</item>
<item id="ref-115">MTV</item>
<item id="ref-116">MTV Hits</item>
<item id="ref-117">MTV Hits (France)</item>
<item id="ref-118">MTV Rocks</item>
<item id="ref-119">MyZen.tv</item>
<item id="ref-120">National Geographic Channel</item>
<item id="ref-121">National Geographic Wild</item>
<item id="ref-122">Nautical Channel</item>
<item id="ref-123">New Deutsche welle TV</item>
<item id="ref-124">Nickelodeon</item>
<item id="ref-125">Nickelodeon Junior</item>
<item id="ref-126">Nickelodeon Wallonie</item>
<item id="ref-127">Nickelodeon4Teen</item>
<item id="ref-128">Nollywood TV</item>
<item id="ref-129">Novelas TV</item>
<item id="ref-130">NRJ 12</item>
<item id="ref-131">NRJ Hits</item>
<item id="ref-132">OCS Choc</item>
<item id="ref-133">OCS City</item>
<item id="ref-134">OCS Géants</item>
<item id="ref-135">OCS Max</item>
<item id="ref-136">OLTV</item>
<item id="ref-137">Paramount Channel</item>
<item id="ref-138">Paris Première</item>
<item id="ref-139">Piwi +</item>
<item id="ref-140">Planète</item>
<item id="ref-141">Planète AE</item>
<item id="ref-142">Planète CI</item>
<item id="ref-143">Plug RTL</item>
<item id="ref-144">Polar +</item>
<item id="ref-145">PRO 7</item>
<item id="ref-146">Rai 1</item>
<item id="ref-147">Rai 2</item>
<item id="ref-148">Rai Tre</item>
<item id="ref-149">RFM TV</item>
<item id="ref-150">RMC découverte</item>
<item id="ref-151">RMC Sport 1</item>
<item id="ref-152">RMC Sport 2</item>
<item id="ref-153">RMC Sport UHD</item>
<item id="ref-154">RMC Story</item>
<item id="ref-155">RTL</item>
<item id="ref-156">RTL 9</item>
<item id="ref-157">RTL TVI</item>
<item id="ref-158">RTPI</item>
<item id="ref-159">RTS 1</item>
<item id="ref-160">RTS 2</item>
<item id="ref-161">SAT 1</item>
<item id="ref-162">Science et Vie</item>
<item id="ref-163">Seasons</item>
<item id="ref-164">Série Club</item>
<item id="ref-165">Stingray Festival 4K</item>
<item id="ref-166">Stingray i-Concerts</item>
<item id="ref-167">SWR</item>
<item id="ref-168">Syfy</item>
<item id="ref-169">TCM</item>
<item id="ref-170">Télétoon</item>
<item id="ref-171">Téva</item>
<item id="ref-172">TF1</item>
<item id="ref-173">TF1 Séries Films</item>
<item id="ref-174">TFX</item>
<item id="ref-175">Tiji</item>
<item id="ref-176">TMC</item>
<item id="ref-177">Toonami</item>
<item id="ref-178">Toute l&#39;histoire</item>
<item id="ref-179">Trace Tropical</item>
<item id="ref-180">Trace Urban</item>
<item id="ref-181">Trek</item>
<item id="ref-182">TV Breizh</item>
<item id="ref-183">TV5 Monde FBS</item>
<item id="ref-184">TVE Internationale</item>
<item id="ref-185">Ushuaia TV</item>
<item id="ref-186">VH1</item>
<item id="ref-187">VH1 Classic</item>
<item id="ref-188">VooSport World 1</item>
<item id="ref-189">VooSport World 2</item>
<item id="ref-190">VTM</item>
<item id="ref-191">W9</item>
<item id="ref-192">Warner TV</item>
<item id="ref-193">WEO</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
